/* CSS Document */
@font-face {
 font-family: 'Comic';
 src: url('http://academieguylainebedard.com/fonts/ComicSansMS.woff') format('woff'), url('http://academieguylainebedard.com/fonts/ComicSansMS.ttf') format('truetype'), url('http://academieguylainebedard.com/fonts/comic.otf') format('opentype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'schoolbell';
 src: url('http://academieguylainebedard.com/fonts/Schoolbell.woff') format('woff'), url('http://academieguylainebedard.com/fonts/Schoolbell.ttf') format('truetype'), url('http://academieguylainebedard.com/fonts/Schoolbell.otf') format('opentype');
 font-weight: normal;
 font-style: normal;
}
/*border:#F00 solid 1px;*/
* {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	width:100%;
	/*min-height:665px;*/
	background:#fff;
	font-family:  'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:14px;
}
.ImgFadeIn {
	display:none;
}
#backgroundImg {
	z-index:0;
	width:100%;
	height:100%;
	position: fixed;
	overflow: hidden;
}
.img {
	text-decoration:none;
	border:none;
}
img.bg {
	/* Set rules to fill background */
    min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
    width: 100%;
	height: auto;
	/* Set up positioning */
    position: fixed;
	top: 0;
	left: 0;
}
 @media screen and (max-width: 1024px) { /* Specific to this particular image */
img.bg {
 left: 50%;
 margin-left: -512px;   /* 50% */
}
}
.comicFont {
	font-family:'Comic', Lucida Grande, sans-serif;
}
.schoolbellFont {
	font-family:'schoolbell', Lucida Grande, sans-serif;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	background:none;
}
a img {
	text-decoration:none;
	border:none;
}
p {
	font-size:14px;
	color: #666;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	text-align:justify;
}
.moreTxt1 {
	display:none;
}
.btnReadMore {
	font-size:100%;
	font-weight:bold;
	color:#369aca;
	padding:10px;
}
.btnReadMore:hover {
	cursor:pointer;
	color:#f67d25;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
=========================================menu secondaire top =========================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
#topWhiteBar {
	position:fixed;
	background-color:#fff;
	width:100%;
	height:40px;
	z-index: 1000;
}
#wrapMenuSec {
	position:relative;
	width: 1000px;
	height:40px;
	margin:0 auto;
	z-index:1000;
}
#menuSec {
	position:fixed;
	width: 1000px;
	background-image:url(../images/rubanOrange.png);
	background-repeat:no-repeat;
	background-position:right;
	height:40px;
	z-index:1000;
}
#menuSec ul {
	list-style: none;
	display:inline;
}
#menuSec li {
	list-style: none;
	display:inline;
	float:right;
	padding:7px 0 0 0;
	list-style: none;
}
#menuSec li a {
	border-left:1px solid #fff;
	font-size:11px;
	color: #FFFFFF;
	font-weight:bold;
	padding:0 30px 0 10px;
	height:15px;
	line-height:15px;
	float:left;
	overfow:hidden;
	text-decoration:none;
}
#menuSec li a:hover, #menuSec li a.actif {
	color:#000000;
	text-decoration:none;
}
#menuSec li a.premier {
	border:none;
}
.separateurMenu {/*separateur top menu et footer menu*/
	font-size:14px;
	color:#fff;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
===================================================== CSS Header =====================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	

#HeaderWrap {
	position:relative;
	width:1010px;
	height:218px;
	margin:-30px auto;
	z-index:999;
}
#HeaderContent {
	position:fixed;
	width:1010px;
	height:218px;
	background-image:url(../images/BgrHeader.png);
	background-repeat:no-repeat;
	background-position:0px -3px;
	padding:0px 12px;
}
#logoDiv {
	position:fixed;
	width:280px;
	height:125px;
	margin:20px 0 0 32px;
	float:left;
}
#logoDiv img {
	width:280px;
	height:125px;
	border:none;
	text-decoration:none;
}
#rightHeader {
	position:fixed;
	float:right;
	width:550px;
	height:100px;
	margin:20px 0px 0 380px;
}
#rightHeader table {
	padding:40px 0 0 50px;
}
/*#rightHeader img {
	position:relative;
	float:right;
	top:-50px;
	left:40px;
}*/
td {
	color:#666;
}
#sdg {
	position:relative;
	float:left;
	top:20px;
	left:0px;
}
#telephone {
	position:relative;
	float:right;
	top:-50px;
	left:60px;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS PAGES =======================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
#sliderIndex {
	position:relative;
	width:960px;
	height:360px;
	margin:10px auto 0;
}
#CenterWarp {
	position:relative;
	width:960px;
	height:auto;
	min-height:440px;
	margin:10px auto 10px;
	background-color:#FFF;
	-webkit-box-shadow: 5px 5px 5px #80b5d5;
	-moz-box-shadow: 5px 5px 5px #80b5d5;
	box-shadow: 5x 5px 5px #80b5d5;
	border:#CCC solid 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#contentCenter a {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #333;
	text-align:left;
	text-decoration:none;
}
#contentCenter a:hover {
	font-size:14px;
	color: #F67D25;
	text-decoration:none;
}
#titreCenter {
	position:relative;
	width:auto;
	height:auto;
	margin:0 0 0 175px;
}
#contentCenter {
	position:relative;
	width:920px;
	height:auto;
	min-height:80px;
	float:left;
	margin:20px 20px 0 20px;
	background-color:#f5f5f5;
	border:#CCC solid 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#contentCenter h1 {
	font-size:120%;
	color:#666;
	margin:-38px 0 0 220px;
	visibility:hidden;
}
#contentCenter h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#369ACA;
	text-align:left;
	margin: 10px 0 10px 10px;
}
#contentCenter li {
	font-size:100%;
	margin:10px 0px 10px 30px;
	color:#666;
}
#contentCenter p {
	font-size:100%;
	color:#666;
	padding:10px;
}
#contentCenter img {
	margin:10px 20px 0 10px;
}
#centerPagesText h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#369ACA;
	text-align:left;
	margin: 10px 0 10px 0;
}
#centerPagesText {
	position:relative;
	float:left;
	width:360px;
	height:400px;
	padding: 10px 20px 0 30px;
}
#leftCenterCol {
	position:relative;
	width:260px;
	height:300px;
	float:left;
	/*margin:50px 10px;*/
	margin: 30px 10px 20px 10px;
	background-image: url(../images/raccourcis.png);
	background-repeat:no-repeat;
	background-position:left;
	border-right:#ACD4ED dotted 2px;
}
#leftCenterCol img {
	margin:40px 0px 0px 90px;
}


#leftCenterCol h1 {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:100%;
	color:#666;
}
#leftCenterCol p {
	font-size:100%;
	margin:10px 0px;
	color:#666;
}
#leftCenterCol p i {
	color:#FFF;
}
#leftCenterCol a {
	font-size:80%;
	text-decoration:none;
	color: #757575;
	font-weight:bold;
}
#leftCenterCol a:hover {
	font-size:80%;
	text-decoration:none;
	color: #174e71;
	font-weight:bold;
}
#leftCenterCol ul {
	width: 180px;
	margin: 0px 0 0 35px;
}
#leftCenterCol li {
	padding: 5px 0 5px 0;
	border-bottom:#CCC dotted 1px;
}
#leftCenterColPage {
	position:relative;
	width:260px;
	height:300px;
	float:left;
	margin:50px 10px;
	border-right:#ACD4ED dotted 2px;
}
#leftCenterColText {
	position:relative;
	width:560px;
	height:300px;
	float:left;
	margin:50px 10px;
	border-right:#ACD4ED dotted 2px;
}
#centerHomepage {
	position:relative;
	width:350px;
	float:left;
	height: 300px;
	border-right:#ACD4ED dotted 2px;
	margin: 30px 10px 20px 10px;
}
#centerHomepage h2 {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#999;
}
#centerHomepage img {
	margin:20px 10px;
}
#centerHomepage p {
	font-size:100%;
	margin:10px 0px;
	color:#666;
}
#centerHomepage li {
	font-size:100%;
	margin:10px 0px 0 20px;
	color:#666;
}
#centerLeftText {
	position:relative;
	float:left;
	width:400px;
	height:auto;
	padding: 20px 0 0 30px;
	margin:0 0 20px 0;
}
#centerLeftText li {
	font-size:100%;
	margin:10px 0px 10px 20px;
	color:#666;
	text-align:justify;
}
#centerLeftText ul {
	margin:0px 0px 0px 10px;
}
#centerLeftText h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#369ACA;
	text-align:left;
	margin: 10px 0 10px 0;
}
.centerText {
	position:relative;
	width:310px;
	float:left;
	height: auto;
	padding:10px 0 0 45px;
}
.documentsPdf {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/documents.png);
	background-repeat:no-repeat;
	margin:210px 0 0px 30px;
}
.documentsPdf span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsPdf span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.documentsPdfTitre {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/documents.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.documentsPdfTitre {
	position:relative;
	float:left;
	margin:-25px 0 0 30px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsPdfTitre p {
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-align:left;
}
.documentsPdfTitre span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:13px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsPdfTitre span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:13px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.documentsPdfTitre ul {
	width: 400px;
	margin: 0px 0 0 -20px;
}
.documentsPdfTitre li {
	padding: 0px 0 0px 0;
	/*border-bottom:#CCC dotted 1px;*/
	
	list-style: none;
}
.horaireGarderie {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/horaire.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.horaireGarderie span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.horaireGarderie span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.horaireGarderie p {
	margin:50px 0 0 60px;
}
.tarifs {
	position:relative;
	width:420px;
	float:left;
	height: 80px;
	background-image: url(../images/tarifs.png);
	background-repeat:no-repeat;
	margin:20px 0 0px 30px;
}
.tarifs span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.tarifs span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.documentsPdfRight {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/documents.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.documentsPdfRight span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsPdfRight span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.documentsPdfRight p {
	margin:50px 0 0 60px;
}
.documentsPdfRight ul {
	width: 400px;
	margin: 0px 0 0 -20px;
}
.documentsPdfRight li {
	padding: 0px 0 0px 0;
	/*border-bottom:#CCC dotted 1px;*/
	list-style:none;
}
.documentsPdfRightLiens {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	margin:0px 0 0px 30px;
}
.documentsPdfRightLiens span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsPdfRightLiens span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
.documentsPdfRightLiens p {
	margin:50px 0 0 60px;
}
.documentsPdfRightLiens ul {
	width: 400px;
	margin: 0px 0 0 -20px;
}
.documentsPdfRightLiens li {
	padding: 0px 0 0px 0;
	/*border-bottom:#CCC dotted 1px;*/
	list-style:none;
}
.documentsInscriptionRight {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/inscription.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.documentsInscriptionRight span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.documentsInscriptionRight span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
#calendarContainer {
	position:relative;
	width:350px;
	float:left;
	height: 60px;
	background-image: url(../images/inscription.png);
	background-repeat:no-repeat;
	margin:10px 0 0px -10px;
}
#calendarContainer span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
#calendarContainer span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
#calendarContainer img {
	margin:70px 0 10px 30px;
}
#calendarContainer2 {
	position:relative;
	width:350px;
	float:left;
	height: auto;
	/*background-image: url(../images/inscription.png);*/
	background-repeat:no-repeat;
	margin:0px 0 0px -10px;
}
#calendarContainer2 span a {
	position:relative;
	float:left;
	margin:-15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
#calendarContainer2 span a:hover {
	position:relative;
	float:left;
	margin:-15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
#rightCenterCol {
	position:relative;
	width:295px;
	height:auto;
	float:right;
	margin:30px 10px 20px 0;
}
#rightCenterColPages {
	position:relative;
	width:475px;
	height:auto;
	min-height: 300px;
	float:right;
	margin:40px 20px 40px 10px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS NEWS Index ==================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	

#wrapNewsIndex .eachNews {
	width:auto;
	height:auto;
	border-bottom:#666 dotted 1px;
	margin-bottom:10px;
	padding:5px;
}
#wrapNewsIndex {
	position:relative;
	width:275px;
	height:216px;
	overflow:auto;
}
#wrapNewsIndex .eachNews .titleNews h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:100%;
	color:#369ACA;
	text-align:left;
}
#wrapNewsIndex .eachNews .dateNews p {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:90%;
	color:#666666;
	text-align:right;
}
#wrapNewsIndex .eachNews p.txtNewsPre {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:100%;
	color:#666666;
	text-align:left;
}
#wrapNewsIndex .eachNews .linkLireLaSuite a {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:100%;
	color:#F67D25;
	text-align:left;
	text-decoration:none;
}
#wrapNewsIndex .eachNews .linkLireLaSuite a:hover {
	color:#369ACA;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS DIX PRATIQUES  ==============================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
#centerContactDix h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#369ACA;
	text-align:left;
	border-bottom:#369ACA dotted 2px;
	margin: 10px 0 20px 0;
}

#centerContactDix {
	position:relative;
	float:left;
	width:auto;
	height:auto;
	padding: 10px 0 0 30px;
	margin:0 0 20px 0;
}
#centerContactDix a {
	font-size:100%;
	text-decoration:none;
	color: #757575;
}
#centerContactDix p {
	font-size:100%;
	text-decoration:none;
	color: #757575;
	margin:5px 0 0 20px;
}
#centerContactDix a:hover {
	font-size:100%;
	text-decoration:none;
	color:#F67D25;
}
#centerContactDix img {
	position:relative;
	float:left;
	margin:-43px 0 0 20px;
}
.affiche {
	position:relative;
	width:420px;
	float:left;
	height: 80px;
	background-image: url(../images/dix-pratiques_page.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.affiche span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.affiche span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}
#afficheDix {
	position:relative;
	float:left;
	margin:15px 0 0 20px;
	height: 150px;
	width:auto;
}
#rightCenterContainerDix {
	position:relative;
	width:525px;
	height:350px;
	float:right;
}
#rightCenterContainerDix img {
	position:relative;
	
	float:right;
	padding:50px 60px 0 0px;
}
#rightCenterContainerDix ul li {
	margin:0 0 0 20px;
	color:#666;
}
.videoRight {
	position:relative;
	width:420px;
	float:left;
	height: 100px;
	background-image: url(../images/youtube.png);
	background-repeat:no-repeat;
	margin:10px 0 0px 30px;
}
.videoRight span a {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	text-align:left;
}
.videoRight span a:hover {
	position:relative;
	float:left;
	margin:15px 0 0 60px;
	font-size:16px;
	font-weight:bold;
	color: #F67D25;
	text-decoration: none;
	text-align:left;
}




/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS CONTACT  ====================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
#centerContact {
	position:relative;
	float:left;
	width:400px;
	height:auto;
	padding: 10px 0 0 30px;
	margin:0 0 20px 0;
}
#centerContact h2 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:120%;
	color:#369ACA;
	text-align:left;
	border-bottom:#369ACA dotted 2px;
	margin: 10px 0 20px 0;
}
#centerContact p {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #666;
	text-align:justify;
	
}
#centerContact a {
	font-size:100%;
	text-decoration:none;
	color: #757575;
	margin-bottom:15px;
}
#centerContact a:hover {
	font-size:100%;
	text-decoration:none;
	color:#F67D25;
	margin-bottom:15px;
}
#rightCenterContainer {
	position:relative;
	width:525px;
	height:350px;
	float:right;
}
#rightCenterContainer img {
	position:relative;
	width:391px;
	height:424px;
	float:right;
	padding:50px 60px 0 0px;
}
#rightCenterContainer ul li {
	margin:0 0 0 20px;
	color:#666;
}
.rightCenterColContact {
	position:relative;
	width:475px;
	height:350px;
	float:right;
	margin:40px 20px 20px 10px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.rightCenterColBox {
	position:relative;
	width:475px;
	height:80px;
	float:right;
	margin:20px 20px 20px 10px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#369ACA;
}
.rightCenterColBoxLarge {
	position:relative;
	width:475px;
	height:100px;
	float:right;
	margin:20px 20px 20px 10px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#369ACA;
}
.rightCenterColBox p {
	padding:15px;
}
.rightCenterColBoxLarge p {
	padding:15px;
}
.leftCenterColBox {
	position:relative;
	width:475px;
	height:80px;
	float:left;
	margin:20px 20px 20px 20px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFF;
}
.leftCenterColBox {
	padding:15px;
}
.leftCenterColBox a {
	font-size:100%;
	text-decoration:none;
	color: #757575;
}
.leftCenterColBox a:hover {
	font-size:100%;
	text-decoration:none;
	color:#F67D25;
}
#medias {
	position:relative;
	float:left;
	width:400px;
	height:auto;
	margin:120px 0 0 0px;
}
.contactIcone {
	
	width:10px;
	height:10px;
	text-align: justify;
	padding-right: 5px;
}
.contactIcone2 a {
	
	
	
	
}





/*====================================================================================================================
======================================================================================================================
======================================================================================================================
============================================ CSS Page babillard ======================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */
#babillardTitle {
	position:relative;
	width:241px;
	height:auto;
	margin:0px 20px;
	padding:20px 0px;
}
#divListNewsArchives {
	position:relative;
	width:350px;
	height:400px;
	float:left;
	margin:10px 0 10px 20px;
	overflow:auto;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#divListNewsArchives ul {
	list-style:none;
}
#divListNewsArchives ul li {
	list-style:none;
	margin:10px 20px;
	text-align:left;
}
#divListNewsArchives ul li a {
	text-align:left;
	font-size:100%;
	font-weight:bold;
	text-decoration:none;
	color:#CCC;
}
#divListNewsArchives ul li a:hover {
	color:#0CF;
	cursor:pointer;
}
#divListNewsArchives ul li a.currentNews {
	color:#369ACA;
}
#divNewsArchives {
	position:relative;
	width:500px;
	height:auto;
	float:right;
	margin:10px 20px 20px 0px;
	padding:10px;
	border:#369ACA solid 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#divNewsArchives .titleNews {
	text-align:left;
	padding-left:5px;
	color:#369ACA;
	font-weight:bold;
	font-size:100%;
	margin-top:10px;
}
#divNewsArchives .dateNews {
	text-align:right;
	color:#666666;
	padding:5px;
	margin:0px 0px;
	font-size:80%;
}
#divNewsArchives p {
	clear:both;
	margin:10px 5px;
	text-align:justify;
}
#divNewsArchives a {
	text-decoration:none;
	color:#08c6fc;
	font-weight:bold;
}
#divNewsArchives a:hover {
	text-decoration:none;
	color:#66f7fa;
	font-weight:bold;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
================================================ CSS Calendrier ======================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
#CalContent {
	position:relative;
	width:628px;
	height:944px;
	margin:10px 0 0 0;
	float:left;
}
#wrapLoadCal {
	position:relative;
	width:auto;
	height:auto;
	margin:0px 0 0 20px;
	/*display:none;*/
}
.titlePageCal {
	color:#3599C9;
	font-weight:bold;
	font-size:28px;
	text-align:center;
	padding:10px 0 0 0;
}
.wrapCal {
	position:relative;
	width:628px;
	height:auto;
	margin:20px auto;
	padding:0px;
}
.arrowsYear {
	position:relative;
	width:auto;
	height:auto;
	padding:0px;
	text-align:center;
}
.arrowsYear a {
	text-decoration:none;
	font-weight:bold;
	color:#3599C9;
	font-size:16px;
}
.arrowsYear a:hover {
	color:#bfdee8;
}
.arrowsYear a img {
	text-decoration:none;
	border:none;
}
.prevYear {
	float:left;
	margin:-5px 0 0 10px;
}
.nextYear {
	float:right;
	margin:-5px 10px 0 0;
}
.eachMonth {
	position:relative;
	min-width:193px;
	min-height:198px;
	float:left;
	margin:5px;
	border:#bfdee8 solid 1px;
	background-color:#dff1f7;
}
.eachMonthEvent {
	position:relative;
	width:400px;
	height:300px;
	padding:10px;
	text-align:center;
}
.eachMonthEvent h4 {
	color:#3599C9;
	font-weight:bold;
	font-size:26px;
	text-align:center;
	padding:10px 0 0 0;
	margin:0px;
}
.eachMonthEvent .eventDate {
	color:#2278a1;
	font-size:12px;
	text-align:right;
	margin:-5px 0 0 0;
}
.calenderTable {
	position:relative;
	width:auto;
	height:auto;
	margin:0px;
}
.calenderTable .trMonth {
	background-color:#3599C9;
}
.calenderTable .trMonth td {
	color:#FFF;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
}
.calenderTable .trWeeklyDays td {
	color:#000;
	text-align:center;
	vertical-align:middle;
	font-size:10px;
	font-weight:bold;
	border:#bfdee8 solid 1px;
	background-color:#dff1f7;
}
.calenderTable .trDays {
	height:26px;
}
.calenderTable .trDays td {
	color:#000;
	text-align:center;
	vertical-align:middle;
	font-size:10px;
	border:#bfdee8 solid 1px;
	background-color:#dff1f7;
}
.calenderTable .trDays td a {
	color:#000;
	text-align:center;
	vertical-align:middle;
	font-size:12px;
	text-decoration:none;
}
.calenderTable .trDays td a:hover {
	color:#539ab2;
}
.calenderTable .trDays td.today {
	background-color:#539ab2;
	border:#539ab2 solid 2px;
}
#rightContentPgCal {
	position:relative;
	width:250px;
	min-height:300px;
	float:right;
	margin:100px 40px 0 0;
	border:#369ACA dotted 2px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#rightContentPgCal h4 {
	font-size:16px;
	font-weight:bold;
	margin:10px;
}
.tableLegendreCal {
	position:relative;
	width:auto;
	height:auto;
	margin:10px;
}
.tableLegendreCal td {
	font-size:14px;
	color:#000;
}
.NoFancy {
	cursor:default;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS Footer ======================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	
.FooterWrap {
	position:relative;
	width:960px;
	margin:0px auto;
	padding:10px 0 0 0;
	height:auto;
	background:#ABD5ED;
	border:#ABD5ED solid 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.FooterWrap img {
	float:left;
	margin:0;
	padding:0;
}
.FooterWrap a {
	color:#373636;
	text-decoration:none;
	font-weight:bold;
}
.FooterWrap a:hover {
	color:#174e71;
	text-decoration:none;
	font-weight:bold;
}
.FooterWrap h2 {
	font:normal 18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#f0f0f0;
	padding:10px 0;
	margin:0;
}
.FooterWrap p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#373636;
	padding:0px 0 0 0;
	margin:0;
	line-height:1.8em;
}
.FooterWrap ul {
	margin:30px 0 0 20px;
	list-style: none;
}
.FooterWrap li {
	margin:5px 0 0px 0;
}
.FooterWrap li a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#373636;
	text-decoration:none;
	font-weight:bold;
	margin:20px 0 0 10px;
}
.FooterWrap li a:hover {
	color:#174e71;
	text-decoration:none;
	font-weight:bold;
}
.MenuFooter {
	width:120px;
	float:left;
	padding:0px 10px 10px 10px;
}
.MenuFooter a {
	width:120px;
	float:left;
	margin:-48px 0px 0px 60px;
	color:#333;
	font-size:16px;
}
.MenuFooter a:hover {
	width:120px;
	float:left;
	margin:-48px 0px 0px 60px;
	color:#F67D25;
	font-size:16px;
}
.MenuFooter ul {
	width:120px;
	float:left;
	margin:0;
}
.MenuFooter img {
	float:left;
	margin:0 0 10px 0;
}
.LinksPartners {
	width:320px;
	float:left;
	margin:0px 0px 0px 150px;
	padding: 0 0 20px 0;
	height: auto;
}
.LinksPartners img {
	margin:0px 0 10px 20px;
}
.LinksPartners a {
	color:#333;
	font-size:16px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	margin:-48px 0 0 80px;
	float:left;
}
.LinksPartners a:hover {
	font-size:16px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	margin:-48px 0 0 80px;
	color:#F67D25;
	float:left;
}
.NewsFooterDiv {
	width:250px;
	height: auto;
	float:left;
	padding:0px 0px 15px 15px;
}
.ContactFooterDiv {
	position:relative;
	width:325px;
	float:left;
	margin: 0px 0px 15px 0px;
}
.ContactFooterDiv img {
	margin:0px 0 10px 0px;
}
.ContactFooterDiv a {
	color:#333;
	font-size:16px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	margin:-48px 0 0 60px;
	float:left;
}
.ContactFooterDiv a:hover {
	font-size:16px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	margin:-48px 0 0 60px;
	color:#F67D25;
	float:left;
}
.ContactFooterDiv p {
	margin:-22px 0 0 62px;
	float:left;
}
.courriel a {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#333;
	margin:0px 0 0 0px;
	float:left;
}
.courriel a:hover {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#F67D25;
	margin:0px 0 0 0px;
	float:left;
}
.footerBottom {
	position:relative;
	width:960px;
	height: 30px;
	padding:0px;
	margin:20px auto 0;
}
.footerBottom p {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#333;
}
.footerBottom a {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#333;
	text-decoration:none;
}
.footerBottom a:hover {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#000;
	text-decoration:none;
}
.footerBottom .right {
	position:relative;
	width:320px;
	float:right;
	text-align:right;
	margin:30px 0px 20px 80px;
}
.footerBottom .left {
	position:relative;
	width:370px;
	margin:30px 0 20px 20px;
	float:left;
}
/*====================================================================================================================
======================================================================================================================
======================================================================================================================
==================================================== CSS Fil ariane ==================================================
======================================================================================================================
======================================================================================================================
=================================================================================================================== */	

#filArianeDiv {
	position:relative;
	width:960px;
	height:auto;
	padding:0px 0 0 0px;
	margin:0px auto;
	clear:both;
	padding-left:10px;
}
#filArianeDiv p {
	color:#666;
	margin:0 0 0 35px;
	padding:0px;
}
#filArianeDiv span {
	font-size:100%;
	font-weight:bold;
	text-decoration: none;
}
#filArianeDiv a {
	color:#f67d25;
}
#filArianeDiv a:hover {
	color:#666;
}
